Mono.Cairo 1.0.5000.0 2.0.0.0 Cairo.Surface The PostScript surface is used to render cairo graphics to Adobe PostScript files.
- Constructor
  Filename for the PDF output as
  width of the surface, in points as (1 point == 1/72.0 inch)
  height of the surface, in points as (1 point == 1/72.0 inch)
  Creates a PostScript surface of the specified size in points to be written to filename.
  1.0.5000.0
  2.0.0.0
- Method
  System.Void Begins the setup of the page Note that it is only necessary to call for the first page of any surface. 1.0.5000.0 2.0.0.0
- Method
  System.Void Begins the setup 1.0.5000.0 2.0.0.0
- Method
  System.Void `` The comment as a Emits a comment into the PostScript output 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` The new surface width in points as (1 point == 1/72.0 inch) The new surface height in points as (1 point == 1/72.0 inch) Changes the size of the PostScript surface for the current (and subsequent) pages. 1.0.5000.0 2.0.0.0